Version 4.1 on windows 7 (32bit ) cannot open

after upgrading to 4.1, the program stopped working altogether…
I receive the following error:

“The version of this file is not compatible with the version of Windows you’re running. Check your computer’s system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher.”

there is no different version of 4.1 for windows in 32 bit (other operating system has that, but for windows it didn’t even warn for which bit size the version was for).
what can I do?

I have same problem as you.
App worked before without any problems but after updating I get same message as you.
Is there maybe 32 bit version of the app?
If you find solution please post here.

https://get.popcorntime.app/repo/build/ you can find the 32bit version

2 Likes

thanks :slight_smile: i’ll keep the link for next time

32bit version is far more stable compare to 64bit…